import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeSandboxComponent } from './employee-sandbox.component';

describe('EmployeeSandboxComponent', () => {
  let component: EmployeeSandboxComponent;
  let fixture: ComponentFixture<EmployeeSandboxComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeSandboxComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeSandboxComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
